/*Custom Swatch*/
.swatch_block {
	padding:0px 0px 0px 5px;
	margin:0px;
	display:inline-block;
	overflow:hidden;
	width:100%;
}
.swatch_block .swatch_items {
	display: inline-block;
    float: left;
    width: 33.33%;
	padding: 6px;
}
.swatch_block .swatch_items span {
    width: 100%;
    height: 90px;
    display: block;
	border-radius: 5px;
	margin-bottom: 5px;
	border: 1px solid #ccc;
	cursor:pointer;
}
.swatch_block .swatch_items.active span {
	border:1px solid #00857c;
}
.swatch_block .swatch_items:nth-child(3n+1) {
	clear: left;
}
.swatch_image .swatch_items span {
	background-position:center;
	background-repeat:no-repeat;
	background-size:100%;
}
.swatch_block + .control {
	display:none;
}
.product-options-wrapper .field #value {
	display:none;
}

